body {
    margin: 0;
    font-family: 'Noto Sans KR', sans-serif;
    background-color: #111;
    color: white;
}
.color3{
    color: grey;
    padding: 10px;
}
header {
    text-align: center;
    padding: 2rem 1rem;
    background-color: #000;
}

h1 {
    font-size: 2rem;
    margin-bottom: 0.5rem;
}

h2 {
    font-size: 1.5rem;
    margin-bottom: 0.3rem;
    padding: ;
}
nav {
    font-size: 1rem;
    color: #ccc;
    padding: 30px;
}
ul {
    display:flex;
    flex-direction: row;
    justify-content: space-evenly;
    list-style: none;
    border: 1px solid black;
    padding: 0px;
    margin: 0px;
    text-align: ;
}
section{
    display: flex;
    flex-direction: column;
    align-items: center;
}

dt{
    font-size: 1.5rem;
    padding: 30px;
 
}
dl{
    font-size: 0.9rem;
    padding: 80px;


}

footer {
    text-align: center;
    padding: 1rem;
    background-color: #000;
    color: #aaa;
    font-size: 0.9rem;
}